<!DOCTYPE html>
<html>
<head>
	<!--Muhsin bin Alwi-->
	<title>Reference</title>
	<meta charset="utf-8">
		
</head>
<body>

	<h1><center>REFERENCE</center></h1>
	<main>

		<p><b>You can contact me on : </b></p>

		<header>Whatsapp :</header>
		<img src="ws.png" width="50" height="50">
		<footer><a href="https://api.whatsapp.com/send?phone=600143092908&text">Click here</a>
		</footer><br>

		<header>Instagram :</header>
		<img src="ig.png" width="50" height="50">
		<footer><a href="https://www.instagram.com/muhsinalwi/">Click here</a>
		</footer><br>

		<h3><center>Thank you!</center></h3>

	</main>
	<footer>&copy;Muhsin Alwi</footer>
	<header>
		
		<ul>
			<li><a href="index.html">Home</li>
			<li><a href="skills.html">Skill and Achievement</li>
			<li><a href="reference.html">Contact</li>

		</ul>
	</header>
</body>
</html>



